# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
john_smith:
  id: 1
  name: John Smith
  ipaddr: 1.2.3.4
  uri: http://www.example.com/
anonymous:
  id: 2
  name: anonymous
  ipaddr: 127.0.0.1
